package com.emato.cuspay;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication(
        exclude ={
                // 不使用数据源自动配置, 多数据源
                DataSourceAutoConfiguration.class
        },scanBasePackages = {
        "com.emato.cuspay"
}

)
@EnableScheduling
public class CuspaySpringBootApplication {

    public static void main(String[] args) {
        SpringApplication.run(CuspaySpringBootApplication.class, args);
    }
}
