package com.emato.cuspay.service.impl;

import com.emato.cuspay.service.MerchCusService;
import com.emato.cuspay.dao.mapper.merch.MerchCusCfgMapper;
import com.emato.cuspay.entity.merch.MerchCusCfg;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author zengjun
 * @version 1.0
 * 2018-05-19 17:46
 */

@Component
public class MerchCusServiceImpl implements MerchCusService{

    @Autowired
    MerchCusCfgMapper merchCusCfgMapper;

    public List<MerchCusCfg> findCusCfgBySn(String merchSn) {
        return merchCusCfgMapper.getMerchCusCfgByMerchSn(merchSn);
    }
}
